{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<body style="background-color:Orange;">
<title>Tambah Kegiatan</title>
{% endblock meta %}

{% block content %}
<h2>Tambah Kegiatan</h2>

<form method="POST" enctype="multipart/form-data"> 
  
  <!-- Security token -->
  {% csrf_token %} 

  <!-- Using the formset -->
  {{ form.as_p }} 
    
  <input type="submit" value="Submit"> 
</form>

{% endblock content %}
